Skip to Content
0
Former Member
May 13, 2013 at 06:36 AM

Powerbuilder 10.0 on Sybase 12

119 Views

I recently updated my Sybase database from version 9 to version 12. My application is on Powerbuilder 10.0 and it doesn't seem to work. Does it mean the version are not compatible?

Kind Regards

Eric